export default {
  computed: {
    seoTitle() {
      if (this.title) {
        return `Шины ${this.title}`;
      }
      return 'Поиск шин по параметрам или автомобилю';
    },
    seoDescription() {
      if (this.title) {
        return `Цены на шины ${this.title}.`
          + 'Поиск и подбор шин по параметрам, купить или сравнить цены на шины у продавцов в своем городе';
      }
      return 'Поиск и подбор автомобильных шин по параметрам или автомобилю - летние, зимние, всесезонные '
        + 'от популярных производителей. Купить шины или сравнить цены у продавцов в своем городе.';
    },
  },
};
